.infokajian h2{
	font-family: seguibl;
	text-align: center;
	text-decoration: underline;
	margin-bottom: 50xp;
}

.infokajian .flyerkajian {
	margin: 50px 0 130px 0;
}

.infokajian img {
	width: 100%;
	padding: 10px;
}


/*Jedah 02*/

.jedah02 {
	background-color: #203E42;
	margin-top: -250px;
}

.jedah02 h2{
	font-family: seguibl;
	text-align: center;
	text-decoration: underline;
	margin-bottom: 50xp;
	color: #fff;
	padding-top: 300px;
	padding-bottom: 200px;
}


/*Info Kajian 2*/

.infokajian2 .flyerkajian {
	margin: -120px 0 130px 0;
}

.infokajian2 img {
	width: 100%;
	padding: 10px;
}

